#!/usr/bin/python

from distutils.core import setup

myver='0.4.0.1'

setup(name='weatherget',
	version=myver,
	description='CLI weather reporting tool',
	long_description='This command line based tool reports current day and extended day weather forecasts via xoap.weather.com.\n \
                          Customized output available through an easy to use configuration file.',
	author='Tyler Gates',
	author_email='TGates81@gmail.com',
	license='GPL',
	platforms='any',
	url='http://developer.berlios.de/projects/weatherget/',
	scripts=['weatherget'],
	packages=['Weatherget'],
	data_files=[('/usr/share/man/man1', ['weatherget.1']),
	('/usr/share/doc/weatherget-'+myver, ['COPYING', 'README', 'AUTHORS', 'CHANGELOG'])])
